/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ PAGE LIST ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.PageList {
}
.PageList .ListHolder {
}
.PageList .ListItem {
}

	/* Custom Title */
	.PageList .ListCustomTitle {
	}

	/* Separators */
	.PageList .ListPrimarySeparator {
	}
	.PageList .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .ListThumbnail {
	}

	/* Title */
		.PageList .ListTitle {
		}
		.PageList .ListTitle a:visited, 
		.PageList .ListTitle a:link {
			background: transparent url(/Templates/JSC/_images/Green_cross.gif) no-repeat 0 5px;
			padding: 0 0 0 16px;
			text-decoration: none;
			color: #00255d;
			display: block;
		}
		.PageList .ListTitle a:hover{
			background: transparent url(/Templates/JSC/_images/Green_cross.gif) no-repeat 0 5px;
			padding: 0 0 0 16px;
			text-decoration: underline;
			color: #00a54f;
			display: block;
		}

	/* Date, Keywords */
		.PageList .ListAuthor,
		.PageList .ListItemDate,
		.PageList .ListKeywords {
			padding: 0 0 0 16px;
			font-size: 85%;
			margin: 0 0 0 0;
		}

	/* Summary */
		.PageList .ListSummary {
			padding: 0 0 0 16px;
			font-size: 90%;
			line-height: 1.5em;
			margin: 0 0 0.6em 0;
		}
		.PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .ListCreator,
		.PageList .ListCreatedDate {
		}
		.PageList .ListUpdator,
		.PageList .ListUpdatedDate {
			padding: 0 0 0 16px;
			font-size: 85%;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.PageList .ListEndItem {
		}
		
/* === [ Left Hand Container ] === */

#cLS .PageList {
}
#cLS .PageList .ListHolder {
}
#cLS .PageList .ListItem {
}

	/* Custom Title */
	#cLS .PageList .ListCustomTitle {
		padding: 6px 0 18px 10px;
		background: transparent url(/Templates/JSC/_images/cRS-listTitle.gif) no-repeat bottom left;
	}
	#cLS .PageList H1.ListCustomTitle {
	}

	/* Thumbnail */
	#cLS .PageList .ListThumbnail {
	}

	/* Title */
		#cLS .PageList .ListTitle {
		}
		#cLS .PageList .ListTitle a:visited, 
		#cLS .PageList .ListTitle a:link, 
		#cLS .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cLS .PageList .ListAuthor,
		#cLS .PageList .ListItemDate,
		#cLS .PageList .ListKeywords {
		}

	/* Summary */
		#cLS .PageList .ListSummary {
		}
		#cLS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cLS .PageList .ListCreator,
		#cLS .PageList .ListCreatedDate {
		}
		#cLS .PageList .ListUpdator,
		#cLS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cLS .PageList .ListEndItem {
		}
		
		
/* === [ Right Hand Container ] === */

#cRS .PageList {
}
#cRS .PageList .ListHolder {
}
#cRS .PageList .ListItem {
}

	/* Custom Title */
	#cRS .PageList .ListCustomTitle {
		padding: 6px 0 18px 10px;
		background: transparent url(/Templates/JSC/_images/cRS-listTitle.gif) no-repeat bottom left;
	}
	#cRS .PageList H1.ListCustomTitle {
	}

	/* Thumbnail */
	#cRS .PageList .ListThumbnail {
	}

	/* Title */
		#cRS .PageList .ListTitle {
		}
		#cRS .PageList .ListTitle a:visited, 
		#cRS .PageList .ListTitle a:link, 
		#cRS .PageList .ListTitle a:hover {
		}

	/* Date, Keywords */
		#cRS .PageList .ListAuthor,
		#cRS .PageList .ListItemDate,
		#cRS .PageList .ListKeywords {
		}

	/* Summary */
		#cRS .PageList .ListSummary {
		}
		#cRS .PageList .ListSummary a {
		}

	/* Creator, Created Date, Updator, Updated Date */
		#cRS .PageList .ListCreator,
		#cRS .PageList .ListCreatedDate {
		}
		#cRS .PageList .ListUpdator,
		#cRS .PageList .ListUpdatedDate {
		}

	/* EndItem (Visual break between each list item) */
		#cRS .PageList .ListEndItem {
		}
		/*=======PRODUCTS INTRO STYLES======= =============================*/
		
.PageList .JSCProducts {
}
 .PageList .JSCProducts .ListHolder {
	
}
.PageList .JSCProducts .ListItem {
	position: relative;
	padding: 4px 4px 4px 8px;
	border: 1px solid #E8E8E8;
	background: #F3F3F3 url(/Templates/_images/back_catlist2.gif) repeat-x top left;
	margin: 0.4em 0px;
}

	/* Custom Title */
	.PageList .JSCProducts .ListCustomTitle {
	}

	/* Separators */
	.PageList .JSCProducts .ListPrimarySeparator {
	}
	.PageList .JSCProducts .ListSecondarySeparator {
	}

	/* Thumbnail */
	.PageList .JSCProducts .ListThumbnail {
		
	}

	/* Title */
		.PageList .JSCProducts .ListTitle {
			font-size: 85%;
			background: url(/Templates/JSC/_images/Green_cross.gif) no-repeat 0px 2px;
			margin: 0.1em 0;
		}
		.PageList .JSCProducts .ListTitle a:visited, 
		.PageList .JSCProducts .ListTitle a:link {
			
		}
		.PageList .JSCProducts .ListTitle a:hover{
			
		}

	/* Date, Keywords */
		.PageList .JSCProducts .ListAuthor,
		.PageList .JSCProducts .ListItemDate,
		.PageList .JSCProducts .ListKeywords {
			
		}

	/* Summary */
		.PageList .JSCProducts .ListSummary {
			font-size: 90%;
		}
		.PageList .JSCProducts .ListSummary a {
			color: #00a54f;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.PageList .JSCProducts .ListCreator,
		.PageList .JSCProducts .ListCreatedDate {
		}
		.PageList .JSCProducts .ListUpdator,
		.PageList .JSCProducts .ListUpdatedDate {
			
		}

	/* EndItem (Visual break between each list item) */
		.PageList .JSCProducts .ListEndItem {
			border-bottom-style: none;
		}
		/* Automatically Updateded in patch version 4.15.5 */

/* -----[ Patch 4.15.5 ]----- */
/* -----[ Defect #3565 ]----- */

.PageList.emptyList { display: none; }
